<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <layer-list>
            <item android:start="5dp" android:end="5dp" android:top="5dp" android:bottom="5dp">
                <shape android:dither="true" android:shape="oval" android:useLevel="false" android:visible="true">
                    <solid android:color="#9A9A9A" />
                    <corners android:radius="100dp" />
                    <size android:width="24dp" android:height="24dp" />
                </shape>
            </item>
        </layer-list>
    </item>
    <item android:state_checked="true">
        <layer-list>
            <item android:start="5dp" android:end="5dp" android:top="5dp" android:bottom="5dp">
                <shape android:dither="true" android:shape="oval" android:useLevel="false" android:visible="true">
                    <solid android:color="#1A2239" />
                    <corners android:radius="100dp" />
                    <size android:width="24dp" android:height="24dp" />
                </shape>
            </item>
        </layer-list>
    </item>
    <item android:state_checked="false">
        <layer-list>
            <item android:start="5dp" android:end="5dp" android:top="5dp" android:bottom="5dp">
                <shape android:dither="true" android:shape="oval" android:useLevel="false" android:visible="true">
                    <solid android:color="#1A2239" />
                    <corners android:radius="100dp" />
                    <size android:width="24dp" android:height="24dp" />
                </shape>
            </item>
        </layer-list>
    </item>
</selector>
